.fonds {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.fond {
    position: absolute;
    min-height: 100%;
    min-width: 100%;
}
.parapet {
    z-index: 1;
    position: fixed;
    bottom: 40px;
    min-height: 25vh;
    width: 100%;
    pointer-events: none;
}
.fond picture, .parapet-image picture {
    position: absolute;
    height: 100%;
    width: 100%;
}
.fond img, .parapet img {
    min-height: 100%;
    min-width: 100%;
    object-fit: cover;
    object-position: top;
}
.parapet-image {
  position: absolute;
  transform: translateY(30%) scale(1);
  transform-origin: bottom center;
  height: 100%;
  width: 100%;
}
.parapet-image img {
  object-position: top left;
}
.devant-parapet {
  position: absolute;
  top: 0;
  height: 100%;
  min-height: unset;
  width: 100%;
  pointer-events: none;
}
.colonne {
    position: fixed;
    bottom: 0;
    height: 140vh;
}
.colonne-gauche {
    left: 10px;
    transform: translateY(var(--transY));
}
.colonne-droite {
    right: 10px;
    transform: translateY(var(--transY));
}
.phone .colonne-gauche {
    left: 0;
}
.phone .colonne-droite {
    right: 0;
}

/***********/
/* CONTENU */
/***********/
section {
    padding: 0 18vh;
    margin-bottom: 25vh;
}
.contenu-page, h1 {
    padding: 0;
}
.contenu-page {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 700px;
    margin: auto;
}
.contenu-logo {
    width: 250px;
    margin: auto;
}
.module {
    margin: 1.33rem 0;
}
._karine-birge, ._marie-delhaye {
    width: 40%;
    min-width: 200px;
}
._marie-delhaye {
    padding-top: 5rem;
}
blockquote {
    margin: 2rem -1rem;
}

/* CITATIONS */
.extraits-presse .module-texte {
    position: relative;
    padding: .8rem 0;
    margin: 0 8rem;
}
.extraits-presse .module-texte p {
    margin: 0;
}
.extraits-presse .module-texte::before, .extraits-presse .module-texte::after {
    content: url('../images/double-quotes-l.svg');
    display: inline-block;
    position: absolute;
    width: 40px;
    opacity: .15;
}
.extraits-presse .module-texte::before {
    top: -5px;
    left: -40px;
}
.extraits-presse .module-texte::after {
    transform: rotateY(180deg);
    bottom: -15px;
    right: -40px;
}
.presse-auteur {
    display: inline-block;
    position: relative;
    width: 100%;
    margin-top: 1rem;
    text-align: right;
}
.presse-auteur span {
    font-weight: 700;
    font-variant-caps: small-caps;
}



/* TROMBI */
.mod-trombi {
    position: relative;
    width: 100vw;
    left: -18vh;
    display: flex;
    justify-content: center;
}
.trombi {
    position: absolute;
    /*top: 25%;*/
    top: 22%;
}
.module.galerie {
    margin: 0;
}
.conteneur-points {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}
.point {
    position: relative;
    height: 15px;
    width: 15px;
    margin: 7px;
    border: solid 2px;
    border-radius: 50%;
}
.point.actif {
    background-color: #000;
}
/*.trombi-conteneur {
    position: relative;
    width: 34vw;
    height: 27vw;
    margin: auto;
    overflow: hidden;
}*/
.trombi-conteneur {
    position: relative;
    width: 37vw;
    height: 29vw;
    margin: auto;
    overflow: hidden;
}
.trombi-block {
    display: flex;
    position: absolute;
    left: 0;
    transition: left .5s;
}
.image-conteneur {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 37vw;
    height: 29vw;
    mix-blend-mode: multiply;
}
.trombi picture {
    max-height: calc(100% - 4rem);
    transform: rotate(-2deg);
    transform-origin: center right;
}
.trombi img {
    object-fit: contain;
}
.trombi .legende {
    width: 100%;
    text-align: center;
    line-height: 1;
}
.fleches {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.fleche-conteneur {
    position: relative;
    width: 50%;
    cursor: pointer;
}
.fleche {
    position: absolute;
    top: 40%;
    opacity: 0;
    width: 40px;
    height: 40px;
    background-color: #fff;
    transition: opacity .5s;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gauche .fleche {
    left: -3rem;
}
.droite .fleche {
    right: -3rem;
}
.fleche .bars {
    width: 10px;
    height: 10px;
    border-top: solid 1px #000;
    border-right: solid 1px #000;
}
.gauche .bars {
    transform: translateX(2.5px) rotate(-135deg);
}
.droite .bars {
    transform: translateX(-2.5px) rotate(45deg);
}
.trombi:hover .fleche, .phone .fleche {
    opacity: .5;
}
.fleche-conteneur:hover .fleche {
    opacity: .8;
}
.swipable-carousel {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
}



@media screen and (max-width : 800px) {
    .colonne {
        height: 140vh;
    }
    .colonne-gauche {
        left: 0;
        transform: translateX(-45%) translateY(var(--transY));
    }
    .colonne-droite {
        right: 0;
        transform: translateX(45%) translateY(var(--transY));
    }
    section {
        padding: 0 10vh;
    }
    .contenu-page {
        justify-content: center;
    }
    blockquote {
        margin: 0;
    }
    .module, ._karine-birge, ._marie-delhaye {
        width: 100%;
        min-width: unset;
    }
    .mod-conteneur {
        width: 300px;
        max-width: 100%;
        margin: auto;
    }
    .mod-trombi {
        width: calc(200vw - 8vh);
        left: calc(-50vw - 6vh);
    }
    .trombi-conteneur, .image-conteneur {
        width: calc(68vw - 4vh);
        /*height: calc(54vw - 2vh);*/
        height: 54vw;
    }
    .fleches {
        z-index: 9;
    }
    /*.gauche .fleche {
        left: 0;
    }
    .droite .fleche {
        right: 0;
    }*/

    .extraits-presse .module-texte {
        margin: 0 2rem;
    }
}
